.sidenav-container {
  height: 100%;
}

.sidenav {
  width: 200px;
}

.sidenav .mat-toolbar {
  background: inherit;
}


.mat-toolbar.mat-primary {
  position: sticky;
  top: 0;
  z-index: 1;
}

.hidden  {
  display: none;
}

.spacer {
  flex: 1 1 auto;
}

.dark-mode {
  margin-left: auto;
}

.mat-sidenav .dark-mode {
  margin: 0.5rem;
}

.test-menu {
  margin: 0.5rem;
}